## omsk-meta 1.040

=== debian/changelog ===
omsk-meta (1.040) lucid; urgency=low

  * Refreshed dependencies
  * Added skype to desktop-omsk [amd64]
  * Added ttf-kacst-one to desktop-omsk-recommends
  * Added ttf-khmeros-core to desktop-omsk-recommends
  * Added ttf-takao-pgothic to desktop-omsk-recommends
  * Removed acpi-support from desktop-omsk-recommends
  * Removed bogofilter from desktop-omsk-recommends
  * Removed gnome-orca from desktop-omsk-recommends
  * Removed ttf-kacst from desktop-omsk-recommends
  * Removed ttf-vlgothic from desktop-omsk-recommends

 -- Martin Pitt <martin.pitt@canonical.com>  Wed, 23 Jun 2010 11:43:15 +0200

omsk-meta (1.039) lucid; urgency=low

  * Refreshed dependencies
  * Added libsdl1.2debian to desktop-omsk
  * Added plymouth-theme-ubuntu-logo to desktop-omsk-recommends
  * Added plymouth-theme-ubuntu-text to standard-omsk-recommends
  * Removed plymouth-theme-ubuntu-logo from standard-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Mon, 14 Jun 2010 15:50:57 -0400

omsk-meta (1.038) lucid; urgency=low

  * Refreshed dependencies
  * Removed evolution-couchdb from desktop-omsk-recommends
  * Removed ubuntuone-client-gnome from desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Mon, 14 Jun 2010 12:24:34 -0400

omsk-meta (1.037) lucid; urgency=low

  * Refreshed dependencies
  * Added usb-modeswitch to desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Tue, 25 May 2010 11:50:41 -0400

omsk-meta (1.036) lucid; urgency=low

  * Refreshed dependencies
  * Added plymouth-lite to desktop-omsk

 -- Bill Filler <bill.filler@canonical.com>  Fri, 14 May 2010 15:41:35 +0200

omsk-meta (1.035) lucid; urgency=low

  * Refreshed dependencies
  * Removed sun-java6-plugin from desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Thu, 13 May 2010 08:57:28 +0200

omsk-meta (1.034) lucid; urgency=low

  * Refreshed dependencies
  * Added ntp to desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Mon, 03 May 2010 11:21:08 -0400

omsk-meta (1.033) lucid; urgency=low

  * Refreshed dependencies
  * Added indicator-me to desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Wed, 28 Apr 2010 13:56:22 -0400

omsk-meta (1.032) lucid; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-ubuntu-logo to standard-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Thu, 22 Apr 2010 16:11:45 -0400

omsk-meta (1.031) lucid; urgency=low

  * Refreshed dependencies
  * Added language-pack-gnome-de to desktop-omsk-recommends
  * Added language-pack-gnome-fr to desktop-omsk-recommends
  * Added plymouth to standard-omsk-recommends
  * Added plymouth-x11 to desktop-omsk-recommends
  * Added ttf-punjabi-fonts to desktop-omsk-recommends
  * Added webnow-gfx-theme to desktop-omsk
  * Removed plymouth-lite from standard-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Wed, 21 Apr 2010 17:25:50 -0400

omsk-meta (1.030+build1) lucid; urgency=low

  * No-change rebuild to try to workaround PPA weirdness

 -- Michael Terry <michael.terry@canonical.com>  Tue, 06 Apr 2010 08:48:19 -0400

omsk-meta (1.030) lucid; urgency=low

  * Refreshed dependencies
  * Removed language-pack-gnome-de from desktop-omsk-recommends
  * Removed language-pack-gnome-fr from desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Mon, 05 Apr 2010 16:52:56 -0400

omsk-meta (1.029) lucid; urgency=low

  * Refreshed dependencies
  * Added indicator-session to desktop-omsk-recommends
  * Added language-installer to desktop-omsk-recommends
  * Added language-pack-gnome-de to desktop-omsk-recommends
  * Added language-pack-gnome-fr to desktop-omsk-recommends
  * Removed indicator-session-webnow from desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Mon, 05 Apr 2010 15:51:29 -0400

omsk-meta (1.028) lucid; urgency=low

  * Refreshed dependencies
  * Added skype to desktop-omsk [i386]

 -- Michael Terry <michael.terry@canonical.com>  Wed, 31 Mar 2010 13:08:06 -0400

omsk-meta (1.027) lucid; urgency=low

  * Refreshed dependencies
  * Added indicator-session-webnow to desktop-omsk-recommends
  * Removed indicator-session from desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Tue, 30 Mar 2010 11:35:34 -0400

omsk-meta (1.026) lucid; urgency=low

  * Refreshed dependencies
  * Removed language-pack-gnome-de from desktop-omsk-recommends
  * Removed language-pack-gnome-fr from desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Tue, 30 Mar 2010 10:31:15 -0400

omsk-meta (1.025) lucid; urgency=low

  * Refreshed dependencies
  * Added indicator-session to desktop-omsk-recommends
  * Added policykit-desktop-privileges to desktop-omsk-recommends
  * Removed indicator-session-webnow from desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Thu, 25 Mar 2010 11:29:40 +0000

omsk-meta (1.024) lucid; urgency=low

  * Refreshed dependencies
  * Added indicator-session-webnow to desktop-omsk-recommends
  * Removed indicator-session from desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Thu, 18 Mar 2010 15:31:45 -0400

omsk-meta (1.023) lucid; urgency=low

  * Refreshed dependencies
  * Added indicator-session to desktop-omsk-recommends
  * Removed indicator-session-webnow from desktop-omsk-recommends

 -- Michael Terry <michael.terry@canonical.com>  Thu, 18 Mar 2010 10:28:09 -0400

omsk-meta (1.022) lucid; urgency=low

  * Refreshed dependencies
  * Added bluez-gstreamer to desktop-omsk-recommends
  * Added language-pack-gnome-en to desktop-omsk-recommends
  * Added language-pack-gnome-it to desktop-omsk-recommends
  * Added libgail-gnome-module to desktop-omsk-recommends
  * Added libsdl1.2debian-pulseaudio to desktop-omsk
  * Added network-manager-pptp to desktop-omsk-recommends
  * Added network-manager-pptp-gnome to desktop-omsk-recommends

