=== debian/control ===
Source: omsk-meta
Section: metapackages
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntu-desktop-omsk
Architecture: any
Depends: ${misc:Depends}, ${ubuntu-desktop-omsk:Depends}
Recommends: ${ubuntu-desktop-omsk:Recommends}
Description: The Omsk desktop system
 This package depends on all of the packages in the Omsk desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-standard-omsk
Architecture: any
Depends: ${misc:Depends}, ${ubuntu-standard-omsk:Depends}
Recommends: ${ubuntu-standard-omsk:Recommends}
Description: The Omsk standard system
 This package depends on all of the packages in the Omsk standard system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
